엔터프라이즈
1000회/분

주소록 목록 조회

​

워크스페이스에 생성된 주소록 목록을 조회합니다.

Query Parameters

  • 정렬 방향

    • desc: 내림차순
    • asc: 오름차순

Responses

  • application/json
Request Example for get/lists
curl 'https://api.stibee.com/v2/lists?offset=0&limit=20&sortOrder=desc' \
  --header 'AccessToken: YOUR_SECRET_TOKEN'

주소록이 있는 경우

[
  {
    "id": 1234,
    "owner": "abcd1234-ab12-cd34-ef56-abcdef123456",
    "name": "내 주소록",
    "senderName": "고길동",
    "companyName": "회사명",
    "companyContact": "0212341234",
    "companyAddress": "서울시 중구 동호로",
    "useSubscriberAutoDelete": true,
    "canSendToUnsubscribed": false,
    "useAutoDeletion": true
  }
]